.signin-form-label {
  font-weight: 700 !important;
}

.signin-main {
  background-color: #fff;
   /* shadows and rounded borders */
  -moz-border-radius   : 2px;
  -webkit-border-radius: 2px;
  border-radius        : 2px;
  -moz-box-shadow      : 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow   : 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow           : 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.center-signin {
  margin-top: 30px;
  margin    : 0 auto;
  max-width : 330px;
  padding   : 40px 40px;
}

.form-horizontal {
  padding: 20px 20px 0 20px;
}

.signin-submit-button {
  width     : 100%;
  margin-top: 10px;
  padding   : 10px;
  font-size : 18px;
}

.signin-signup-link-wrapper {
  padding-top: 15px;
  text-align : center;
  width      : 100%;
}